#main {
	background: $navy url('../images/main/saturn.png'); /*fallback*/
	background-image: url('../images/main/saturn.png'), linear-gradient(16deg, #73ce6f 0%, #73ce6f 1%, #004959 59%, #001f30 100%);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	.content {
		color: white;
		text-align: center;
		padding-top: 3rem;
		@include apply-to(min, $tablet-large) {
			padding-top: 6.875rem;
		}
	}
	.h-middle {
		margin-bottom: 1rem;
	}
	.post-h {
		color: white;
		margin-bottom: 2.5rem;
	}
	.download-buttons {
		margin-bottom: 2.5rem;
		@include apply-to(min, $tablet-large) {
			margin-bottom: 0;
		}
	}
	#logo {
		margin: 0 auto 2.5rem;
	}
	.animation-block {
		position: relative;
		padding-bottom: 2.5rem;
		@include apply-to(min, $tablet-large) {
			padding-bottom: 0;
			top: 24px;
			z-index: 999;
		}
		//@include apply-to(min, $desktop) {
		//	padding-bottom: 0;
		//	top: 50px;
		//}

		.browser {
			display: none;
			transition: rignt, bottom, left, top 1s ease;
			@include apply-to(min, $tablet-large) {
				display: block;
				position: relative;
				opacity: 0;
				left: 10%;
			}
			@include apply-to(min, $desktop) {
				left: 20%;
			}
		}
		.mobile {
			display: none;
			transition: rignt, bottom, left, top 1s ease;
			@include apply-to(min, $tablet-large) {
				display: block;
				opacity: 0;
				position: absolute;
				bottom: -10px;
				left: 61%;
			}
		}
		.hand {
			display: none;
			transition: rignt, bottom, left, top 1s ease;
			@include apply-to(min, $tablet-large) {
				display: block;
				opacity: 0;
				position: absolute;
				right: 10%;
				bottom: 23px;
			}

			@include apply-to(min, $desktop) {
				right: 20%;
			}
		}
		.mobile-slide {
			@include apply-to(min, $tablet-large) {
				display: none;
			}
		}
	}
}

#video {
	position: relative;
	.content {
		padding: 0;
		position: relative;
	}
	.line {
		height: 1px;
		width: 100%;
		background-color: #e7f0ef;
		position: absolute;
		bottom: 20.5%;
	}
	.video-placeholder {
		margin: 0 auto;
		position: relative;
		z-index: 1;
	}
	#video-frame {
		margin: 0 auto;
	}
	.play-btn {
		display: inline-block;
		width: 72px;
		height: 72px;
		border-radius: 50%;
		color: $green;
		background-color: #fff;
		cursor: pointer;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 2;
		&:before {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			font-size: 82px;
			line-height: .85;
		}
	}
	.video-text {
		display: none;
		font-size: 14px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		margin-top: 60px;
		color: #0ada79;
		background-color: rgba(255,255,255,0.8);
		padding: 10px;
		border-radius: 6px;
		z-index: 99999;
		font-weight: 400;
		text-align: center;
	}
}

#features {
	background: $navy url('../images/features/saturn-half.png') no-repeat left center; /*fallback*/
	background-image: url('../images/features/saturn-half.png'),
	url('../images/features/asteroid.png'),
	linear-gradient(39deg, #001825 0%, #1a4953 50%, #73b670 99%, #73b670 100%);
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right 80%;
	color: white;
	.content {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	.h-large {
		text-align: center;
		margin-bottom: 1.5rem;
	}
	.login embed {
		max-width: 360px;
		margin: 0 auto;
		display: block;
	}
	.fingerprint embed {
		max-width: 320px;
		margin: 20px auto;
		display: block;

	}
	img {
		margin: 20px auto;
	}
	@include apply-to(min, $tablet-large) {
		img {
			margin: 0;
		}
		.password,
		.login,
		.fingerprint {
			display: flex;
			align-items: center;
		}
		.text-block {
			padding-left: 2rem;
		}
		.password {
			margin: 0 15% 0 12%;
			.animation-block {
				width: 35%;
			}
			.text-block {
				width: 65%;
			}
		}
		.login {
			margin: 0 0 0 32%;
			.animation-block {
				width: 35%;
			}
			.text-block {
				width: 65%;
			}
		}
		.fingerprint {
			margin: 0 15% 0 12%;
			.animation-block {
				width: 28%;
			}
			.text-block {
				width: 72%;
			}
		}
	}
}

#how-it-works {
	background: white url('../images/how-it-works/dust-left.png') no-repeat left 20%; /*fallback*/
	background-color: white;
	background-image: url('../images/how-it-works/dust-left.png'),
	url('../images/how-it-works/dust-right.png');
	background-repeat: no-repeat, no-repeat;
	background-position: left top, right bottom;
	.content {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	.h-large {
		text-align: center;
		margin-bottom: 1rem;
	}
	.h-small {
		color: $lightgray;
		margin-bottom: .5em;
		text-align: center;
		@include apply-to(min, $tablet-large) {
			text-align: left;
		}
	}
	ol.text {
		list-style: decimal;
		padding-left: 1em;
		padding-bottom: 1em;
	}
	img {
		margin: 20px auto;
		@include apply-to(min, $tablet-large) {
			margin: 0;
		}
	}
	div[class^="step"] {
		margin: 20px 0;
		@include apply-to(min, $tablet-large) {
			margin: 0 0 0 12%;
			display: flex;
			align-items: center;
		}
	}
	.text-block {
		@include apply-to(min, $tablet-large) {
			text-align: left;
			width: 50%;
			padding: 0 2rem 0 0;
		}
	}
	.animation-block {
		@include apply-to(min, $tablet-large) {
			width: 50%;
		}
	}
	.owl-carousel {
		position: relative;
		padding-bottom: 3rem;
		@include apply-to(min, $tablet-large) {
			padding: 0 0 0 3rem;
		}
	}
	.owl-dots {
		position: absolute;
		left: 50%;
		bottom: 10px;
		transform: translateX(-50%);
		@include apply-to(min, $tablet-large) {
			left: 1.5rem;
			bottom: auto;
			top: 50%;
			transform: translate(-50%, -50%);
		}
	}
	.step2 {
		@include apply-to(min, $tablet-large) {
			.text-block {
				padding: 0 0 0 2rem;
			}
			.animation-block {
				order: -1;
				width: 25%;
			}
			.owl-carousel {
				padding-bottom: 3rem;
				@include apply-to(min, $tablet-large) {
					padding: 0 3rem 0 0;
				}
			}
			.owl-dots {
				left: auto;
				right: 1.5rem;
				transform: translate(50%, -50%);
			}
		}
	}
	div[class^="step"] {
		.owl-stage-outer {
			position: relative;
			&:before {
				content: '';
				display: block;
				width: 100%;
				height: 100%;
				position: absolute;
				z-index: 999;
				-webkit-background-size: 100%;
				background-size: 100%;
				background-repeat: no-repeat;
				background-position: center center;
			}
		}
	}
	.step1 .owl-stage-outer:before {
		background-image: url('../images/how-it-works/browser.svg');
	}
	.step2 .owl-stage-outer:before {
		background-image: url('../images/how-it-works/smartphone.svg');
	}
	.step3 .owl-stage-outer:before {
		background-image: url('../images/how-it-works/browser.svg');
	}
}

#contact-us {
	background: $navy url('../images/contact-us/stars.png') no-repeat center bottom;
	background-image: url('../images/contact-us/stars.png'),
	url('../images/contact-us/saturn-half.png'),
	linear-gradient(27deg, #274b57 0%, #203451 100%);
	background-repeat: no-repeat, no-repeat;
	background-position: center top, center bottom;
	-webkit-background-size: 100% auto, 100% auto;
	background-size: 100% auto, 100% auto;
	.content {
		padding-top: 3rem;
		color: white;
	}
	.h-large {
		text-align: center;
		margin-bottom: 1em;
	}
	.form-text {
		font-weight: $normal;
		color: rgba(255, 255, 255, .5);
		margin-bottom: 1.375rem;
		text-align: center;
	}
	.error {
		border: 1px solid red !important;
	}
	.message.error {
		border: 1px solid transparent !important;
		border-bottom: 1px solid red !important;
	}
	input:not([type="submit"]),
	textarea {
		width: 100%;
		margin: .8rem 0;
		border: none;
		font-size: .875rem;
		padding: 1.715em;
		color: rgba(255, 255, 255, .4);
		&:first-of-type {
			margin-top: 0;
		}
	}
	textarea {
		resize: none;
		background-color: transparent;
		border-bottom: 1px solid rgba(255, 255, 255, .2);
	}
	input[type="submit"], .success-msg {
		width: 100%;
		padding: 1.2em;
		font-size: 1.125rem;
		background-color: $green;
		border-radius: 2em;
		border: none;
		font-family: $headFont;
		color: white;
		margin-top: 2.875rem;
		margin-bottom: 3rem;
		cursor: pointer;
		text-align: center;
	}
	.success-msg {
		cursor: default;
	}
	input:focus,
	textarea:focus {
		outline: none;
	}
	input[type="text"] {
		background: rgba(255, 255, 255, .1) url('../images/contact-us/icon-name.png') no-repeat 20px center;
	}
	input[type="email"] {
		background: rgba(255, 255, 255, .1) url('../images/contact-us/icon-email.png') no-repeat 20px center;
	}
	input[type="tel"] {
		background: rgba(255, 255, 255, .1) url('../images/contact-us/icon-phone.png') no-repeat 24px center;
	}
	input:not([type="submit"]) {
		border-radius: 2.333em;
		padding-left: 50px;
	}
	::-webkit-input-placeholder {

	}
	:-moz-placeholder { /* Firefox 18- */

	}
	::-moz-placeholder { /* Firefox 19+ */

	}
	:-ms-input-placeholder {

	}
	.contacts-socials {
		text-align: center;
		@include apply-to(min, $tablet-large) {
			margin-top: 2.5rem;
		}
		@include apply-to(min, $desktop) {
			text-align: left;
		}

		li {
			display: inline-block;
			margin: 0 5px .8rem 0;
			perspective: 1000px;
			&:last-of-type {
				margin-right: 0;
			}
			a {
				display: block;
				font-size: 1.25rem;
				color: $green;
				width: 3em;
				height: 3em;
				border-radius: 50%;
				border: 2px solid $green;
				text-align: center;
				padding-top: .9em;
				transition: all 1s ease;
				&:hover {
					animation: rotateY 1s ease;
				}
			}
		}
	}
	.contacts-text {
		font-weight: $normal;
		color: rgba(255, 255, 255, .5);
		margin-top: 1.5em;
		text-align: center;
		@include apply-to(min, $desktop) {
			text-align: left;
		}
	}
	.contacts-direct {
		text-align: left;
		margin: 1rem auto 2rem;
		width: 250px;
		@include apply-to(min, $desktop) {
			width: auto;
		}
		li {
			margin: 8px 0;
			a {
				font-size: 1.25rem;
				color: white;
				font-weight: $bold;
				display: block;
				padding: 5px 0 5px 30px;
				&.phone {
					background: url('../images/contact-us/icon-phone.png') no-repeat 5px center;
				}
				&.email {
					background: url('../images/contact-us/icon-email.png') no-repeat left center;
				}
			}
		}
	}
	.contact-us-wr {
		@include apply-to(min, $tablet-large) {
			display: flex;
			flex-wrap: wrap;
		}
		.feedback-block,
		.contacts-block {
			@include apply-to(min, $tablet-large) {
				width: 50%;
				padding: 0 gutter(6);
			}
			@include apply-to(min, $desktop) {
				width: 33%;
			}
		}
		.animation-block {
			display: none;
			img {
				margin: 0 auto;
			}
			@include apply-to(min, $desktop) {
				align-self: flex-end;
				display: block;
				order: -1;
				width: 33%;
				padding: 0 gutter(6);
			}
		}
	}

	footer {
		height: 3.5rem;
		background-color: #111c2b;
	}
}